/* Mobile Menu
================================================== */
/*a#navigation-toggle {
	height: 55px;
	line-height: 30px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #fff;
	padding-left: 35px;
	font-weight: 600;
	position: relative;
	z-index: 9;
	text-decoration: none !important;
	font-size: 2.2em;
	display: block;
}*/
menu-slideout-over .mob-menu-left-panel {

    z-index: 300000999999;
 top: 160px;
}
.mobmenul-container {
    top: 15px;
    margin-left: 5px;
    right: 25px;
}
.mobmenu_content li a:hover {

    background: #333;

}

.mob-menu-slideout .mob-menu-left-panel, .mob-menu-slideout-over .mob-menu-left-panel {

    top: 73px !important;

}
.mob-menu-slideout-over.show-nav-left .mob-menu-left-panel {
    display: block !important;
    background-color: #f9f9f9;
    width: 100% !important;
	 overflow-y: hidden;
    overflow-x: hidden;
}
.mob-menu-left-panel .mobmenu-left-bt, .mob-menu-right-panel .mobmenu-right-bt {

    display: none;
}
.mobmenul-container i {
    color: #fff !important;
}
.mob-menu-slideout-over .mobmenu_content {
    padding-top: 0 !important;
}
.mobmenu_content li a {
    display: block;
    letter-spacing: 1px;
    padding: 10px 20px;
    text-decoration: none;
    border-bottom: 1px solid #ccc;
}
.mobmenu [class^="mob-icon-"]::before, .mobmenu [class*=" mob-icon-"]::before {

    line-height: 2em !important;
    margin-right: 15px !important;

}
a.ubermenu-responsive-toggle {

    display: none !important;

}
.home #header-wrap.scrolled a#navigation-toggle {
	height: 55px;
	line-height: 30px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #4D555A !important;
	padding-left: 35px;
	font-weight: 600;
	position: relative;
	z-index: 9;
	text-decoration: none !important;
	font-size: 2.2em;
}
a#navigation-toggle {

    color: #fff !important;
    cursor: pointer;
    float: right;
    font-size: 1.7em;
    height: 55px;
    line-height: auto;
    margin: 20px 0 0 0;
    padding-left: 0;
    position: absolute;
    text-decoration: none !important;
    z-index: 9;
    right: 5%;

}
a#navigation-toggle {
    display: none !important;
}
#site-navigation-wrap {
	display: none;
}
#site-navigation {
    clear: right;
    float: right;
    margin-top: 48px;
    right: 0 !important;
    position: absolute;
    transition: all .2s ease-in-out;
    top: 0;
    z-index: 9999999999;
}
#header {
    padding: 0px 0 5px 0 !important;
}
#header.container {
	width: 100%;
}
/*#header-wrap.scrolled #site-navigation-wrap {
	height: 30px;
	margin-top: 0;
	position: absolute;
	right: 0;
}*/
a#navigation-toggle .fa {
	margin-right: 10px;
}
#navigation-toggle {
	color: #8b8b8b;
}
#navigation-toggle:hover {
	color: #000;
}
#sidr-main {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999999;
	width: 100%;
	overflow-x: none;
	overflow-y: auto;
	font-size: 13px;
	background: #0061b2;
	color: #fff !important;
}
#sidr-main {
	box-sizing: border-box;
	font-size: 12px;
	line-height: 1.3em;
	margin-top: 0;
	padding: 100px 0px;
	z-index: 999999999999999 !important;
	font-family: "open sans", sans-serif, arial;
}
.sidr.right {
	left: auto;
	right: -320px;
}
.sidr.left {
	left: -320px;
	right: auto;
}
#sidr-main a {
	color: #fff;
}
#sidr-main a:hover {
	color: #666;
}
#sidr-main ul a {
	display: block;
	padding: 10px;
	font-weight: 400;
	font-size: 14px;
	font-weight: 100;
	text-align: left;
	border-bottom: 1px solid #2673b7;
}
#sidr-main ul li ul {
	margin-left: 0;
	margin: 0;
}
#sidr-main ul li ul li a {
	padding-left: 24px;
	background: #eee;
	color: #083f70;
	font-weight: 400;
}
#sidr-main ul li ul li li a {
	padding-left: 20px;
}
#sidr-main ul li ul li li li a {
	padding-left: 30px;
}
#sidr-main ul li ul li a::before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	color: #888;
	margin-right: 10px;
}
.sidr-class-toggle-sidr-close {
	position: absolute;
	top: 40px;
	left: 15px;
	color: #666;
	margin: 0;
	width: 30px;
	height: 30px;
	background: url(https://littlerocket.dnserver.net.nz/FirstGas/wp-content/uploads/close.png) no-repeat top left / 100%;
	display: block;
}
#sidr-id-mobile-search-form {
	margin-top: 20px;
	display: none;
}
#sidr-id-mobile-search-form input[type="search"] {
	font-size: 12px;
	background: #333;
	color: #fff;
	border: none;
}
.home #site-navigation-wrap {
	height: 40px;
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 8%;
}
#site-navigation-wrap {
	top: 8%;
}.flexslider .slides img {

    width: 150% !important;
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
a#navigation-toggle {
	display: block;
}
#site-navigation .sf-menu {
	display: none;
}.site-branding {

    margin-top: 15px;

}
.mobmenul-container {
    top: 15px !important;
    margin-left: 5px;
}


}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.container {
	width: 90%;
}
.headerTop h1 {
    width: 90%;
}
#homepage-slider-wrap {
	height: 450px !important;
}
.sidebar-container {
	width: 36%;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
.portfolio-entry.span_1_of_4 {
	width: 49.2%;
	margin-left: 1.6%;
	margin-bottom: 2%;
}
.portfolio-entry.span_1_of_4.count-1 {
	margin-left: 0;
}
.portfolio-entry.span_1_of_4.count-3 {
	clear: both;
	margin-left: 0;
}
.locationWrap {
	border-right: 1px solid #eee;
	float: left;
	height: auto;
	margin-right: 60px;
	padding-right: 60px;
	width: 100%;
}
.outageSingle {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #0d63af;
	float: left;
	height: auto;
	margin: 30px 0;
	padding: 40px;
}
.updateWrap {
	border-top: 1px solid #eee;
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}
.home #main {
	margin: 0 auto;
	max-width: 980px !important;
	padding: 40px 0;
	position: relative;
	z-index: 9999999 !important;
}
.homepage-slide-title {

    float: left;
    font-size: 3.5em;
    line-height: 1.1em;
    margin: 0 5% 2% 0;
    padding: 0;
    text-align: left;
    text-transform: none;
    width: 90%;

}
#portfolio-wrap {
	float: left;
	width: 100%;
	margin: 0;
}
#main #content {
	margin: 0;
	float: left;
	width: 100%;
}
#portfolio-wrap {
	float: left;
	width: 100%;
	margin: 0 0%;
	border-top: 1px solid #eee;
	padding-top: 2%;
	padding: 4% 4% 2% 0;
}
#portfolio-wrap .span_1_of_3 {
	width: 49%;
	float: left;
	clear: none;
}
.left-content {
	float: left;
	width: 100% !important;
}
.collapseItem img {
	width: 35%;
}
.collapseItem {
	float: left;
	display: block;
	height: auto;
	padding-left: 40%;
	width: 60%;
	margin: 0px 0 20px 0 !important;
	border-bottom: 1px solid #eee;
	line-height: 1.5em;
	position: relative;
	padding-bottom: 20px;
}
.collapseItem img {
    float: left;
    position: relative;
    left: 0;
    width: 100%;
    margin: 0 0 20px 0 !important;
    border: 0;
}
.topMenu {

    float: right;
    padding-bottom: 10px;
    background: none;
    padding: 0px 10px 5px 10px;
    width: 60%;
    right: 70px;
    position: relative;
    top: 25px;

}
a#navigation-toggle {
    margin: 35px 0 0 0;
}
.site-branding {
    padding-left: 5%;
    margin-bottom: 0;
}

#site-navigation {
    width: 80px;
    clear: right;
    float: right;
    margin-top: 40px;
    right: 0% !important;
    position: absolute;

}
#wrap {

    margin-top: 90px;

}#portfolio-wrap .span_1_of_3.col {


    width: 47%;

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {
    margin-left: 0;

}
.home #thediv {

    min-height: 450px;
  

}
.home #main {

    margin: 0 auto;
    padding: 40px 5%;
    margin: 0 !important;
    width: 100%;
	height: auto;

}
.homepage-slide-content {

    top: 130px;

}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
.container {

    max-width: 768px;
    width: 85%;

}
.portfolio-entry-title {

    font-size: 2em !important;
   
}
.portfolio-entry-title a {

    width: 80%;
   
}
.headerTop h1 {
	width: 90%;
}
.headerTop {

    margin-top: 0px;
    transition: all .2s ease-in-out;

}
/*#header {
    padding: 30px 0 27px;
    transition: all 0.2s ease-in-out 0s;
}*/
#homepage-slider-wrap .flex-direction-nav li a {
	display: none;
}
#homepage-features article {
	border: 1px solid #ccc;
}
.networkWrapper .span_1_of_2 {
	float: left;
	height: 480px;
	width: 100% !important;
}
#homepage-slider-wrap {
    height: 370px !important;
    top: 32px;
}
.sidebar-container,  .left-content {
	width: 100%;
}

.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.commentlist .children {
	margin: 0
}
.single-post-pagination {
	position: inherit;
	top: auto;
	margin: 10px 0 0;
	right: auto;
}
.author-info .author-info-inner {
	padding-left: 0;
}
.author-info .author-avatar {
	position: inherit;
	top: auto;
	left: auto;
	display: block;
	margin-bottom: 10px;
}
.homepage-slide-content {

}
.outages {
	display: none;
}
.locationWrap {
	border-right: 1px solid #eee;
	float: left;
	height: auto;
	margin-right: 60px;
	padding-right: 60px;
	width: 100%;
}
.outageSingle {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #0d63af;
	float: left;
	height: auto;
	margin: 30px 0;
	padding: 40px;
}
.updateWrap {
	border-top: 1px solid #eee;
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}
#header-wrap.scrolled #site-navigation-wrap {
	top: 33%;
}
.collapseItem img {
	float: left;
	position: relative;
	left: 0;
	width: 100%;
	margin-right: 0;
	margin-bottom: 5%;
}
.read_div {
	margin-left: 0% !important;
	float: left;
}
.sidebar-container, .left-content {
    width: 100%;
    margin-right: 0;
    top: 0;
}
#wrap {

    margin-top: 60px;

}
.sidebar-container .sidebar-widget {
    margin-bottom: 0;
}
.home #thediv {

    min-height: 390px;

}
.homepage-slide-content {
    top: 0;
	  width: 80%;
	   margin: 15% 5%;
}

#homepage-content h1 {
    font-size: 22px;
}
#homepage-content h2 {
    margin-bottom: 10px;
    line-height: 20px;
    font-weight: 100;
    font-size: 15px;

}
.homepage-slide-caption {
	font-size: 16px;	
}
#footer {
    padding-top: 5%;
    padding-bottom: 1%;
}
.home #main {
    padding: 40px 0;
    background: #0061b2 url(https://littlerocket.dnserver.net.nz/FirstGas/wp-content/uploads/firstgas-g.png) no-repeat 85% bottom / 120px;
    height: auto;
    width: 100%;
}
.home #main #content {
    margin: 0;
    float: left;
    width: 90%;
    padding: 0 5%;
}
.homepage-slide-title {
    font-size: 30px;
    line-height: 28px;
	margin: 0 0 5px 0;
    
}
.homepage-slide-cta, a.btn {
	margin: 10px 0;	
}
#footer-widgets .span_1_of_3 {

    width: 27.3%;
    margin: 0 0 0 5%;

}


}

/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.outages {
	display: none;
}

.sidebar-inner > div {
	width: 100%;
}
#site-navigation {
	width: 80px;
	margin-top: 25px;
}

.locationWrap {
	border-right: 1px solid #eee;
	float: left;
	height: auto;
	margin-right: 60px;
	padding-right: 60px;
	width: 100%;
}
.outageSingle {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #0d63af;
	float: left;
	height: auto;
	margin: 30px 0;
	padding: 40px;
}
.updateWrap {
	border-top: 1px solid #eee;
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}
#portfolio-wrap {
	float: left;
	width: 100%;
	margin: 0;
}
#main #content {
	margin: 0;
	float: left;
	width: 100%;
}
#portfolio-wrap .span_1_of_3 {
	width: 50%;
}
.portfolio-entry-media {
	height: 260px !important;
}
.hoverContent, .readMore {
	opacity: 1;
}
.portfolio-entry-title a {
	vertical-align: middle;
	padding: 50px 10% 60px 10%;
	height: 160px;
}
.twoCol.left, .twoCol.right {
	width: 100%;
	padding: 0;
}
#portfolio-wrap {
	padding: 0;
}
#portfolio-wrap .span_1_of_3 {
	width: 100%;
}
.headerTop {
	background: #eee;
	background-image: none;
		    transition: all .2s ease-in-out;
}
.collapseItem img {
	float: left;
	position: relative;
	left: 0;
	width: 100%;
	margin: 0 0 20px 0;
}
.read_div {
	margin-left: 0% !important;
	float: left;
}
.sidebar-container, .left-content {
    width: 100%;
    margin-right: 0;
}
.collapseItem {
	padding-left: 0;
}
.left-content {
    float: left;
    width: 100% !important;
}
.collapseItem img {
	margin: 0 0 5% 0 !important;
}
.twoCol, .threeColMain {
	width: 100%;
	float: left;
	border: 0;
}
.headerTop {
    padding: 30px 0 15px 3%;
}
.threeColMain.count-2 {
	margin-right: 0;
	margin-left: 0;
}
.site-branding {

    float: left;
    margin-top: 0;
    padding-left: 5%;
    margin-bottom: 0;

}
#logo img {
	width: 140px;
}


#site-navigation {
	width: 80px;
	
}
.ubermenu-responsive-toggle {

    display: none;

}.twoColumn.left, .twoColumn.right {
	width: 100% !important;	
}
#portfolio-wrap .span_1_of_3.col {

    width: 100% !important;
    margin: 1% 0 !important;

}

.topMenu {

    border-bottom: none;
    padding-bottom: 10px;
    background: none;
    padding: 0;
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0;
    position: relative;
    left: 0;
    background: linear-gradient(to top, #0061b2, #0057a0);

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {

    float: left;


}
#buttonsearch, #buttonconnect, #buttonemergency, #button {

    padding: 55px 0 13px 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
    overflow: hidden;
    text-align: center;
    width: 24%;
    background-position-y: 18px;
    background-size: 24%;

}
#logo img {

    display: block;
    height: auto;
    width: 140px;

}
.home .site-branding, .site-branding {

    float: left;
    margin-top: 15px;
    padding-left: 5%;
    margin-bottom: 10px;

}
.portfolio-entry-details {

    margin-top: 0;
    height: 270px;
    position: relative;
    top: -300px;

}
.home #header-wrap {

    background: #0061b2;

}
#buttonsearch, #buttonconnect, #buttonemergency, #button {

    padding: 15px 0 4px 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;
    overflow: hidden;
    text-align: center;
    background-position-x: center;
    width: 30px;
    background-position-y: 7px;
    background-size: 70%;

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {
	   text-indent: -2000em;

}
.topMenu {

    border-bottom: none;
    padding-bottom: 10px;
    padding: 0;
    width: 160px !important;
    padding: 0 0 0 3%;
    margin: 0 76px 0 0 !important;
    position: relative;
    right: 0;
    background: 0;
    float: right !important;
    top: 27px !important;

}
#header.container {

    width: 100%;

}
ul#steps {
    border-bottom: 0;
    margin-bottom: 15px;
    float: left;
    margin: 0 0 30px 0;
    width: 100%;
    position: relative;
    top: 0;
    z-index: 999999999;
    right: 0;
}

}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	.container {
    max-width: 768px;
    width: 100%;
}
ul#steps {
    border-bottom: 0;
    margin-bottom: 15px;
    float: left;
    margin: 0 0 30px 0;
    width: 100%;
    position: relative;
    top: 0;
    z-index: 999999999;
    right: 0;
}
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
#site-navigation {
	width: 80px;
	margin-top: 25px;
}
#footer-wrap {

    padding: 0% 0 0;
    width: 90%;
    margin: 0 5%;

}
#header {

    padding: 0 !important;

}
#logo img {

    display: block;
    height: auto;
    width: 160px;
    padding: 0;

}
ul#subHome li {
	width: 100%;
}
ul#subHome li a, ul#subHome li a:hover {
	background-image: none;
}
.home #main {
	margin: 0 auto;
	max-width: 980px !important;
	padding: 0px 0;
	position: relative;
	z-index: 9999999 !important;
}
#homepage-features article {
	border: 1px solid #ccc;
}
.networkWrapper {
	height: auto;
}
.networkBox {
	float: left;
	margin-right: 0;
	margin-top: 15%;
	padding: 10%;
	width: 80%;
}
.networkWrapper .span_1_of_2 {
	width: 100%;
}
#staff-wrap article {
	margin: 5% 0;
	width: 96%;
}
.outages {
	display: none;
}
.sidebar-inner > div {
	width: 100%;
}
.locationWrap {
	border-right: 1px solid #eee;
	float: left;
	height: auto;
	margin-right: 60px;
	padding-right: 60px;
	width: 100%;
}
.outageSingle {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #0d63af;
	float: left;
	height: auto;
	margin: 30px 0;
	padding: 40px;
}
.updateWrap {
	border-top: 1px solid #eee;
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}
.networkBox.left {
	width: 75%;
}
.sidebar-container {

    margin-top: -90px;
    padding-top: 0;

}

#staff-wrap {
	margin-bottom: 30px;
}
.faultsWidget .AdvancedText {
	background: #0061b2 url("http://littlerocket.dnserver.net.nz/FirstGas/wp-content/themes/firstgas/image/large-g-trans-fault.png") no-repeat scroll -38px 0 / 50% auto;
}
ul#subHome li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	font-size: 23px;
	font-weight: 700;
	opacity: 1;
}
#main #content {

    margin: 2% 5%;
    float: left;
    width: 90% !important;

}
#portfolio-wrap {
	width: 100%;
}
#portfolio-wrap .span_1_of_3 {
	width: 100%;
}
.portfolio-entry-media {
    height: auto;
}
.hoverContent, .readMore {
	opacity: 1;
}
.collapseItem img {
	float: left;
	position: relative;
	left: 0;
	width: 100%;
	margin: 0 0 20px 0;
}
.read_div {
	margin-left: 0% !important;
	float: left;
}
.portfolio-entry-title a {

    vertical-align: middle;
    padding: 70px 3% 60px 3%;
    height: 160px;
    width: 96%;

}
.portfolio-entry-title a:hover {

    padding: 50px 3% 60px 3%;
    width: 96%;
    height: 160px;

}
.twoCol.left, .twoCol.right {
	width: 100%;
	padding: 0;
}
.headerTop {

    background: #eee;
    padding: 0px 0 5px 5%;
    margin-bottom: 10px;

}
.scrolled .headerTop {
	position: fixed;
	top: 77px !important;
	width: 100%;
	background: #fff !important;
	z-index: 9999999999999;
	border-top: 1px solid #eee;
	padding-top: 13px;
	box-shadow: 0 3px 88px rgba(0, 0, 0, 0.2);
	
}
.headerTop h1 {
	font-size: 2em;
}
#portfolio-wrap {
	padding: 0;
}
.entry h2 {

    background: none !important;
    font-size: 20px !important;
    font-weight: 100;
    line-height: 20px;
    margin-bottom: 15px;
    letter-spacing: 0;
    padding-top: 0;

}#portfolio-wrap .portfolio_category-sticky.span_1_of_3.col {
	border: 0;	
}
.topMenu {

    border-bottom: none;
    padding-bottom: 10px;
    background: none;
    padding: 0;
    width: auto;
    padding: 0 0 0 3%;
    margin: 0 0 0 0;
    position: absolute;
    right: 0;
    background: 0;
    float: right !important;
    top: 20px !important;
    width: 160px;

}.scrolled .headerTop {
	display: none;	
}
.headerTop h1 {

    color: #666;
    font-size: 20px !important;
    font-weight: 100;
    line-height: 1em;
    margin: 0;
    max-width: 100%;
    padding: 10px 0 3px 0;

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {

    float: left;


}
#buttonsearch, #buttonconnect, #buttonemergency, #button {

    padding: 16px 0 4px 0;
        padding-bottom: 4px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;
    overflow: hidden;
    text-align: center;
    background-position-x: center;
    width: 30px;
    background-position-y: 5px;
    background-size: 70%;

}
#site-navigation-wrap {
	top: 5px !important;
	position: absolute;
	right: 0px;
	float: right;
}
/*#header-wrap.scrolled #logo img {
	height: auto;
	width: 100px;
}*/
/*#header-wrap.scrolled #header {
	padding: 0px 0 40px 0;
}
*/
/*body.scrolled a#navigation-toggle {
	color: #999 !important;
}*/
.twoCol, .threeColMain {
	width: 100%;
	float: left;
	border: 0;
}
.site-branding {

    float: left;
    margin-top: 10px;
    padding-left: 5%;
	margin-bottom: 0;

}
.scrolled .site-branding {
    margin-top: 10px;
    margin-bottom: 0;
	padding-left: 5%;

}
#wrap {

    margin-top: 73px;

}
.threeColMain.count-2 {
	margin-right: 0;
	margin-left: 0;
}
.ubermenu-responsive-toggle {

    display: none;

}
.threeColMain h3 {
    width: 87.6%;
    padding: 3% 6% 2% 10%;
	font-size: 22px !important;

}
.threeColMain .inner {

    padding: 0 25px;
    height: auto !important;
	min-height: auto;

}
.threeColMain {
    margin-top: 20px;
	min-height: auto;
	 
}	

.collapseItem {

    width: 100%;
	padding-left: 0;
    padding-bottom: 10px;
}
.twoColumn.left, .twoColumn.right {
	width: 100% !important;	
}
#portfolio-wrap .span_1_of_3.col {

    width: 100% !important;
    margin: 1% 0 !important;
    height: 210px !important;

}
#portfolio-wrap .portfolio_category-sticky.span_1_of_3.col {
    margin: 1.5% 0 !important;
}
.portfolio-entry-details {
    height: 270px;
    top: -250px !important;
}
#portfolio-wrap {

    width: 100% !important;
    margin: 0;
    border-top: 0;
    padding-top: 2%;
    padding: 0 !important;

}
.portfolio_category-sticky .portfolio-entry-title a {

    background: rgba(0,97,178,.7) !important;

    height: 250px;

}
.portfolio_category-sticky .portfolio-entry-title a:hover {
	padding-top: 110px;

}
.scrolled .topMenu {

    display: block;
    transition: all .2s ease-in-out;
    position: relative !important;
    top: auto;

}
.three h1 {

    font-size: 16px;
    line-height: 1em;

}
.docWrapper {

    right: -280px;
    margin-top: 150px;
    padding: 20px;

}
label.relatedDocs {

    text-indent: 0 !important;
    margin-top: 0px !important;
    background-color: none !important;

}
.relevantDocs {
    margin-left: 150px;
}
input:checked + .docWrapper label.relatedDocs {

    background: !important;
    text-indent: -30000px !important;
    width: 20px;
    left: 130px;
    padding: 17px 7px;

}
label.relatedDocs {

    width: 76px;
    padding: 13px 0px 13px 35px;
    text-align: left;
    line-height: 1em;
    text-transform: uppercase;
    background: none;
    position: absolute;
    top: 20px !important;
    left: 35px;
    background-color: rgba(200,200,200,.8) !important;
    border-radius: 0;
    background: url(https://littlerocket.dnserver.net.nz/FirstGas/wp-content/uploads/document.png) no-repeat #f90 5px 10px / 25px !important;
    color: #fff;
    font-size: 9px;
    border-right: 0;
    box-shadow: 0;
    margin: 0;
        margin-top: 0px;
    margin-top: 0px;
    border-radius: 10px;

}
	.breadCrumbs {

  
    font-size: 10px;
	float: left;
 

}
	.mobmenul-container i {
    line-height: 30px;
    font-size: 20px;

}
.home #thediv {

    min-height: 350px;
    min-width: 100%;

}
.homepage-wrap {
    width: 100%;

}
.home #main {
    height: auto;

}
.home #main #content {

    margin: 0;
    width: 90% !important;
    padding: 5%;
    background: #fff;

}
.homepage-slide-cta, a.btn {

    border: 2px solid #fff;
    float: left;
    display: block;
    margin: 10px 8%;
    color: #fff;
    padding: 10px 20px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .03em;
    float: none;
    display: inline-block;
    width: 70%;
    text-align: center;

}
#homepage-content a.btn {
  border: 2px solid #0061b2;
  color: #0061b2;
  

}
#homepage-content h1, #homepage-content h2, #homepage-content p {

    color: #0061b2;
    text-align: center;

}
#homepage-content h1 {

    font-size: 25px;
    margin: 0 0 10px 0;
    background: url('http://firstgas.co.nz/wp-content/uploads/dash.jpg') no-repeat center 50px;
    padding-bottom: 25px;
    text-align: center;

}
#homepage-content p {

    color: #666;
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 1.4em;
	 text-align: center;

}
.homepage-slide-content {

    top: 70px;
    margin: 0 7.5%;
    width: 85%;

}
.homepage-slide-title {

    font-size: 25px;
    line-height: 25px;
    margin: 0 0 5px 0;
    text-align: center;

}
.homepage-slide-caption {

    font-size: 14px;
    text-align: center;
    line-height: 15px;

}
.home #header-wrap {

    background: #0061b2;

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {

    text-indent: -2000em;

}
.one, .two, .three {

    position: absolute;
    top: 73px;
    
 

}
.home .site-branding, .site-branding {

    float: left;
    margin-top: 15px;
    padding-left: 5%;
    margin-bottom: 10px;

}
.flexslider .slides img {

    position: relative !important;
    width: auto;
    width: 150% !important;

}
.steps {

    float: left;
    width: 70%;
    height: auto;
    overflow: hidden;
    padding: 7% 0 7% 80px !important;
    padding-left: 13%;
    padding-left: 13%;
    margin: 0;
    border: 0;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: 0px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: 0px;
    border-right: none;
    border-bottom: 1px solid #eee;

}
.steps h2 {

    font-weight: 700;
    font-size: 40px;
    padding: 5%;
    width: 20px;
    background: #eee !important;
    border-radius: 50%;
    line-height: 1em;
    float: left;
    margin-left: -70px;

}
.emergencyHover, .connectHover, .outageHover, searchHover {

    position: fixed;
    width: 80% !important;
    background: #0057a0;
    z-index: 9999;
    top: -440px;
    left: 0 !important;
    padding: 10% !important;
    border-radius: 0;
    z-index: 99999999 !important;
	opacity: 0;

}
a#buttonsearch {

    margin-right: 38px;

}
#footer-widgets .span_1_of_3 {

    width: 100%;
    margin: 0 0 30px 0;

}
a#buttonemergency, a#buttonconnect, a#button, a#buttonsearch {

    margin-left: 0;
    height: 14px;

}
.searchBtn:hover .searchHover, .connectBtn:hover .connectHover, .outageBtn:hover .outageHover, .emergencyBtn:hover .emergencyHover {

	top: 73px;
}
.search-section input.auto-suggest-front {

    width: 87%;
    border-radius: 5px;
    background: rgba(255,255,255,.2) !important;

}
.searchHover {

    position: fixed;
    width: 87%;
    background: #0057a0;
    z-index: 99999999999999999;
    right: 0 !important;
    overflow: hidden;
    transition: all .2s ease-in-out;
    height: auto;
    padding: 10px 10%;
    overflow: hidden;
    border-radius: 0;
    height: 50px;

}
.button.right {

    float: left;
    width: 100%;
    margin: 0 0 20px 0;

}
.mobmenul-container {
    top: 5px !important;
    margin-left: 5px;
	right: 0;
}

}

